
@media all {
html { height: 101%; }

body {
	margin:0px; padding:0px;
	font-family: 'Rajdhani', sans-serif;
	font-size:16px;
	line-height: 1.5;
	color:#333333;
	height: 101%;
}
/* Unterdrückung der gepunkteten Linie bei Links */
a, a:hover, a:active, a:focus {outline: none;}

a, a:hover, a:active, a:focus { outline: medium none; }
a { color: #8c0825; text-decoration: none; }

/* ############################################################################################################################### */
/*  */

/* ######################################################################################################### */
/* ##### Gestaltung der Headlines ##### */
/* ######################################################################################################### */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Rajdhani', sans-serif!important; line-height: 1.5!important; }

h1, .h1 { font-size:30px!important; color:#8c0825!important; margin-top: 40px!important; margin-bottom: 5px!important; font-weight:600!important; }
h2, .h2 { font-size:26px!important; color:#8c0825!important; margin-top: 20px!important; margin-bottom: 10px!important; font-weight:600!important; }
h3, .h3 { font-size:18px!important; color:#8c0825!important; margin-top: 20px!important; margin-bottom: 10px!important; font-weight:600!important; }
h4, .h4 { font-size:16px!important; color:#8c0825!important; margin-top:  0px!important; margin-bottom:  0px!important; font-style:italic;  font-weight:600!important; }
/* ############################################################################################################################### */
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-right: 0px none;
    border-width: 1px 0px 0px;
    border-style: solid none none;
    border-color: #000-moz-use-text-color -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
	border-color: #8c0825!important;
	
	
	
}


input, button, select, textarea {
    font-family: inherit;
    font-size: 90%;
    line-height: 100%;
	padding:2px 4px 2px 4px;
	background: rgb(128, 0, 0);
	color: #ffffff;
}

/* ######################################################################################################### */
/* ##### Grundeinstellungen ##### */
/* ######################################################################################################### */

.col-lg-1 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-2 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-3 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-4 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-5 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-6 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-7 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-8 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-9 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px; }
.col-lg-10 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px;}
.col-lg-11 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px;}
/*.col-lg-12 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px;}  */
.col-lg-12 { background:#FFFFFF; min-height:5px; margin:0px; padding:0px;}

.grau { margin-right:5px; background:#CCCCCC; padding:10px; min-height:160px; font-size:14px; }


.container-fluid { background:#8c0825!important; margin:0px!important; padding:0px!important; }
.container { padding:0px; max-width:1020px!important; background:#ffffff; }
.row { margin:0px!important;  }

.zweispalter { padding-right:20px;}
.spalte_rechts { margin-top:100px; }
.spalte50_1 { margin-right:20px; }
.spalte50_2 { margin-left:20px; margin-top:100px; }

.start_claim { margin-bottom:30px; text-align:center; }
.start_claim  h1{ font-size:30px!important; color:#FF0000!important; margin-top: 40px!important; margin-bottom: 5px!important; font-weight:600!important; }

.z5 {  z-index:5!important; }
.z10 {  z-index:10!important; }
.z15 {  z-index:15!important; }
.z20 {  z-index:20!important; }


.footerstand { margin-top:40px; }
.footer-copyright { width:100%; text-align:center; margin-top:10px; border-top:1px solid #999;}
.inhalte { padding:5px 10px 55px 10px;}

.margin { margin-left:-15px; }

.right { float:right; margin-left:15px; }
.left { float:left; margin-right:15px; }
.middle { float:none; margin-left:auto; margin-right:auto; }

.height { height:0px!important;}

.padding { padding:0!important;}

.red { border:1px solid #ff0000;}
.weiss { background:#ffffff;}
.relative { position:relative;}

/* ######################################################################################################### */
/* ##### Anpassung der Bootstrap Navigation ##### */
/* ######################################################################################################### */

.bottomnavi_container { float:left; width:160px; height:auto; border:0px solid red; margin:0px 15px 0px 30px; }
.menu_bottomnavi1 h3 { color:#000000!important; font-size:12px; margin-bottom:5px;}
ul.menu_bottomnavi1  li { list-style-type:none!important; display:inline!important; }
.menu_bottomnavi1>ul li a{ color:#000000; font-size:12px; list-style-type:none!important; }
.menu_bottomnavi1>ul li a:hover{ color:#ff0000}


/* ######################################################################################################### */
/* ##### Ende der Anpassung der Bootstrap Navigation ##### */
/* ######################################################################################################### */



/* ######################################################################################################### */
/* ##### Anpassung der Bootstrap Navigation Topnavigation ##### */
/* ######################################################################################################### */

.topnavi { float:right; height: 20px; margin-top:15px; }

.menu_topnavi { font-family: 'Rajdhani', sans-serif; color: #666; font-size: 16px; } /* ##### Gestaltung der Topnavi  ##### */
.menu_topnavi a { color: #333; } /* ##### Farbe der Topnavi  ##### */
.menu_topnavi a:hover { color: #8c0825; } /* ##### Farbe der Topnavi  ##### */

.menu_topnavi li { display: inline!important; list-style-type: none; line-height: 20px; } /* ##### Gestaltung des Menüpunktes der Topnavi ##### */
.menu_topnavi li a { display: inline!important; padding-left:8px; padding-right:8px; } /* ##### Gestaltung des Menüpunktes der Topnavi ##### */
.menu_topnavi li a:hover { background:#eeeeee; } /* ##### Gestaltung des Rollovers der Topnavi ##### */
.menu_topnavi li:after {  color:#333; content: "|"; margin-left: 0px; } /* ##### Trenner der Topnavi ##### */
.menu_topnavi li:last-child:after { content:""; margin-left:-5px; } /* ##### Deaktiviert den Trenner an der letzten Position der Topnavi ##### */

.menu_topnavi > .current.active a { color: #ff0000!important; } /* ##### Aktiver Zustand der Topnavi  ##### */


/* ######################################################################################################### */
/* ##### Anpassung der Bootstrap Navigation Topnavigation ##### */
/* ######################################################################################################### */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 5px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.suche { min-height:60px!important;}
.schatten { position:relative; width:100%; top:13px; z-index:50; opacity: 0.5; height:13px; background:url(../images/schatten.png) repeat-x; margin-top:0px;}

div.item.column-1 {  border-bottom:0px dotted #8c0825; margin-top:15px; }
div.item-vorstand { display:block; min-height:190px; }

.navbar { /* ##### Gestaltung der Hauptnavigation  ##### */
	background:none;
	filter:none;
	border:none;
	min-height:40px;!important;
	margin:0px;
	border-radius:none!important;
	background:#ffffff;
	padding-left:0px;
	padding-right:0px!important;
	box-shadow:none;
	border-bottom:2px solid #8c0825; 
}

.navbar .nav > li > a { color:#000000; text-shadow:none; min-width:100%!important; margin-left:0px!important; margin-right:0px!important; } /* ##### Gestaltung der Links der Hauptnavigation  ##### */


.nav > li { /* ##### Joomla 4 Änderung  ##### */
  position: relative;
  display: inline-block;
}
 
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 4px;
}
 
 
.navbar .nav > li > a:hover {  /* ##### Gestaltung des Rollovers der Hauptnavigation  ##### */
	color:#8c0825;
	background:#cbcbca;
	/*
	box-shadow:	inset  0  20px 20px -20px #8c0825, 
				inset  0 -20px 20px -20px #8c0825;  */
}

.navbar .nav .active > a { /* ##### Aktiver Zustand der Hauptnavigation  ##### */
	background:none;
	color:red;
}
.caret { color:#8c0825; }



.navbar .nav .active > a:hover { background:none; }
* { border-radius: 0 !important; -moz-border-radius: 0 !important; }

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
  font-weight:700;
  border-color: none;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset;
}







.dropdown-toggle > li > a { background:none;}


.dropdown-menu {
	background:#ffffff;
	filter:none;
	border:none;
	box-shadow:none;
	margin-top:0px;
	min-width:100%;
	padding:0px;
}

.dropdown-menu > li > a { /* ##### Gestaltung der Dropdown Box ##### */
    display: block;
    padding: 10px 25px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap;
	background:#eae9e8;
	border-bottom:1px solid #e2ddd0; 
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {  /* ##### Gestaltung des Rollovers der Dropdowns ##### */
	color: #8c0825;
    text-decoration: none;
 	background:#cbcbca;
}

.dropdown-menu li:hover .sub-menu { visibility: visible; } /* ##### Öffnung der Dropdowns beim Rollover ##### */
.dropdown:hover .dropdown-menu { display: block; }/* ##### Öffnung der Dropdowns beim Rollover ##### */

.dropdown-menu > .current.active a { color: #ff0000!important; background:#e2ddd0!important; } /* ##### Aktiver Zustand des Dropdowns  ##### */

/* ######################################################################################################### */
/* ##### Overrides ##### */
/* ######################################################################################################### */



.carousel-caption .btn {
    display: none;
}
.carousel-indicators {
    bottom: 10px;
}
.carousel-indicators {
    position: absolute;
    bottom: 0px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0px;
    margin-left: -30%;
    text-align: center;
    list-style: outside none none;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid #8c0825;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0px;
    background-color: #FFF;
}

.carousel-control {
    position: absolute;
    top: 55%;
    right: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background: none repeat scroll 0% 0% #222;
    border: 0px solid #FFF;
    border-radius: 23px!important;
    opacity: 0.5;
}

.carousel-control.left {
    left: 20px;
    right: auto;
	top:55%;
}

.carousel-control.right {
    right: 20px;
    left: auto;
    background-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
}


.trigger { display:none; }






}

@media (max-width: 1199px) {

.navbar .nav > li > a { color:#000000; text-shadow:none; min-width:154px!important; margin-left:0px!important; margin-right:0px!important; }

.mobtrigger { float:right; padding:30px 20px;}


}

@media (max-width: 979px) {

.topnavi { display:none; }

.navbar { display:none; }

.suche { display:none; }

.trigger { display:block; }

.navbar .nav > li > a { color:#000000; text-shadow:none; min-width:114px!important; margin-left:0px!important; margin-right:0px!important; }
 
}

@media (max-width: 768px) {



.abstand { padding-right: 10px; padding-left:10px;}

}











